GearmanTask::data
GearmanTask::function
GearmanTask
PHP Manual

# GearmanTask::dataSize

(PECL gearman >= 0.5.0)

GearmanTask::dataSize — Get the size of returned data

### Description

public int GearmanTask::dataSize ( void )

Returns the size of the data being returned for a task.

### Parameters

This function has no parameters.

### Return Values

The data size, or `FALSE` if there is no data.

### See Also

- GearmanTask::data() - Get data returned for a task

GearmanTask::data
GearmanTask::function
GearmanTask
PHP Manual